1. crwmlw#IM's Avatar
    Is there a way of stopping the message my Storm 2 gives me everytime I go into BBM. It keeps wanting me to upgrade to 5.0 and I dont want to. I had it on another phone and would like to keep the version I have without it asking me to upgrade everytime i go into BBM. Thanks
    11-14-09 07:25 AM
  2. katiepea's Avatar
    Is there a way of stopping the message my Storm 2 gives me everytime I go into BBM. It keeps wanting me to upgrade to 5.0 and I dont want to. I had it on another phone and would like to keep the version I have without it asking me to upgrade everytime i go into BBM. Thanks
    don't think so, unless you upgrade you're gonna keep getting it as far as i know, rim will most likely disable support for the older version in the near future anyway, seeing as they're vastly different, and no phone is gonna come with it anymore
    11-14-09 04:23 PM
LINK TO POST COPIED TO CLIPBOARD